<launch>
    <node
        pkg="rosserial_python"
        type="serial_node.py"
        name="master"
        args="/dev/ttyACM0"
    ></node>
    <node
        pkg="rosserial_python"
        type="serial_node.py"
        name="slave"
        args="/dev/ttyACM1"
    ></node>
</launch>
